# std::ranges::join_with_view<V,Pattern>::base

From cppreference.com
< cpp‎ | ranges‎ | join with view

constexpr V base() const& requires std::copy_constructible <V>; | (1) | (since C++23)
constexpr V base() &&; | (2) | (since C++23)

Returns a copy of the underlying view.

### Return value

1) `base_`
2) `std::move` (`base_`)

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/ranges/join_with_view/base&oldid=176557"